/*
	my css
*/
.arrowdown.close-arrow {
    transform: rotate(90deg);
}
.slick-next.slick-arrow {
	right: 00%;
	left: initial;
}
.slick-prev.slick-arrow {

	right: initial;
	left: 00%;	
}
.slick-next.slick-arrow {
	transform: rotate(-90deg);
}
.slick-prev.slick-arrow {
	transform: rotate(90deg);
}